langcode: en
status: true
dependencies: {  }
name: 1_1_90x90
label: '1:1 (90x90)'
effects:
  0634da68-a695-4df3-b64d-550268c75221:
    uuid: 0634da68-a695-4df3-b64d-550268c75221
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 90
      anchor: center-center
  d8b5d59d-db0f-4087-93ba-48d6f0c5d67a:
    uuid: d8b5d59d-db0f-4087-93ba-48d6f0c5d67a
    id: image_convert
    weight: 2
    data:
      extension: webp
